anarchism (15.1-8) unstable; urgency=medium

  [ Holger Levsen ]
  * d/doc-base: fix spelling of Anarchist, thanks lintian. Closes: #893139
  * Add d/patches/0001-fix-typos, thanks to Jeff Cliff (Closes: #901282) and
    Michele Orru` (Closes: #820549).
  * d/watch: update for upstream changes.
  * d/control:
    - bump standards version to 4.3.0, no changes needed.
    - use canonical URLs for Vcs-Git* headers, thanks lintian.
  * README.md: fix typo, via d/patches/0002-fix-README-typo.patch.

  [ David Prévot ]
  * Use debhelper-compat instead of debian/compat.

 -- Holger Levsen <holger@debian.org>  Wed, 30 Jan 2019 17:39:34 +0100

anarchism (15.1-7) unstable; urgency=medium

  * Add debian/README.source and describe how to contribute.
  * Bump standards version to 4.2.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Aug 2018 14:57:14 +0200

anarchism (15.1-6) unstable; urgency=medium

  * Install anarchism.svg to /usr/share/icons/hicolor/scalable/apps - thanks
    to Matthew Kenigsberg for the bug report with patch. (Closes: #896088)
  * debian/control: switch packaging to salsa.debian.org. Thanks to the alioth
    admins for providing such a nice service so long!

 -- Holger Levsen <holger@debian.org>  Wed, 30 May 2018 22:30:46 +0000

anarchism (15.1-5) unstable; urgency=medium

  * debian/compat: bump to 11 and adjust B-D accordingly.
  * debian/copyright: use https:// for format URI.
  * debian/source/lintian-overrides: add testsuite-autopkgtest-missing, we'll
    never have a test suite.
  * debian/changelog: cleanup trailing whitespaces and duplicate blank lines.

 -- Holger Levsen <holger@debian.org>  Fri, 23 Feb 2018 15:37:59 +0000

anarchism (15.1-4) unstable; urgency=medium

  * Suggest khelpcenter instead of khelpcenter4. (Closes: #886533) - Thanks to
    Pino Toscano for the bug report.

 -- Holger Levsen <holger@debian.org>  Sun, 07 Jan 2018 16:50:15 +0000

anarchism (15.1-3) unstable; urgency=medium

  * debian/control:
    - Add "Rules-Requires-Root: no" to support building as non-root.
      (I've also confirmed that the build output is bit by bit identical with
      and without this.)
    - bump Standards-Version to 4.1.3, no changes needed.
    - stop suggesting dhelp and doc-central, which are both ancient and
      unmaintained.

 -- Holger Levsen <holger@debian.org>  Sat, 06 Jan 2018 00:31:58 +0000

anarchism (15.1-2) unstable; urgency=medium

  * Override dh_installdocs target in debian/rules to fix privacy breach
    (embedded image fetched from the internet) in book.html, thanks to lintian
    for spotting this.
  * Bump Standards-Version to 4.1.1, no changes needed.
  * Drop build-depends on sed which is an essential package and the required
    version was already part of oldoldstable.

 -- Holger Levsen <holger@debian.org>  Fri, 06 Oct 2017 11:54:29 +0200

anarchism (15.1-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * New upstream version 15.1.
  * Bump Standards-Version to 4.0.1.
  * Bump DH to 10.
  * Bump watch to v4.
  * Add Samuel (myself) as an uploader.
  * d/anarchism.desktop:
    - add Keywords key.
    - remove deprecated Encoding key.
  * d/control:
    - add fortune-anarchism to Suggests (closes: #872620).
    - set Multi-Arch: foreign.
  * d/copyright: update entries.
  * d/doc-base: reflect removal of txt files upstream.
  * d/p/686968-Remove-Adobe-advertisement: applied upstream.
  * d/watch: fix wrong regexes, now it's working.
  * wrap-and-sort -a.

  [ Holger Levsen ]
  * Bump Standards-Version to 4.1.0, no changes needed.

 -- Samuel Henrique <samueloph@gmail.com>  Mon, 11 Sep 2017 18:06:04 -0300

anarchism (15.0-2) unstable; urgency=medium

  * debian/control: set anarchism@lists.puscii.nl as maintainer and add myself
    to uploaders.

 -- Holger Levsen <holger@debian.org>  Tue, 23 May 2017 01:42:23 +0200

anarchism (15.0-1) unstable; urgency=medium

  [ Holger Levsen ]
  * debian/control:
    - Bump Standards-Version to 3.9.8, no changes needed.
    - Depend on debhelper >= 9.20150101~.
  * Bump debian/compat to 9.

  [ ju xor ]
  * New upstream release. Thanks elfenlied@riseup.net for the initial scripts.
    Using upstream in https://0xacab.org/ju/afaq generated with
    https://0xacab.org/ju/afaq-scraper.
    Closes: #773529.
  * Add upstream and pristine-tar branches from release 14.0
  * Add ju xor as uploaders, it should be a co-maintainers,
    but maintainers only allows one person in debian/control. Thanks holger.
  * Add new upstream source in debian/watch
  * Update debian/patches to new upstream
  * Remove rules to generate and clean txt files,
    add markdown to debian/docs
  * Change doc-base index to index.txt.gz
  * Remove duplicated license text in debian/copyright
  * Include anarchism.desktop. Thanks to Jason MacDuffie. Closes: #824562.

 -- ju xor <ju@riseup.net>  Wed, 25 Jan 2017 21:46:29 +0000

anarchism (14.0-4) unstable; urgency=medium

  * debian/control:
    - Update homepage to point to http://www.anarchistfaq.org, thanks
      elfenlied@riseup.net. (Closes: #773532)
    - Use HTTPS in Vcs-Git.
    - Use /git/ instead /gitweb/ in Vcs-Browser.
    - Bump Standards-Version to 3.9.7, no changes needed.
  * debian/html2txt:
    - Make anarchism reproducible by working around #770011 by setting LANG=C
      when running lynx. (Closes: #800007)

 -- Holger Levsen <holger@debian.org>  Wed, 03 Feb 2016 12:53:54 +0100

anarchism (14.0-3) unstable; urgency=medium

  * Adopt anarchism (Closes: #772907) - co-maintainers very much welcome!
  * Replace Mauro Lizaur as maintainer, thanks for all your work, Mauro!
  * Add Vcs-Git: and Vcs-Browser: headers to debian/control.
  * Correct upstream homepage URL in debian/control and README.Debian.
    (Closes: #738767)
  * Remove obsolete debian/README.source.
  * Make Build-Depends on lynx unversioned, as it was referring to a version
    satisfied in Squeeze.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Add debian/patches/686968-Remove-Adobe-advertisement.patch to do exactly
    that. (Closes: #686968)

 -- Holger Levsen <holger@debian.org>  Sat, 13 Dec 2014 13:12:42 +0100

anarchism (14.0-2) unstable; urgency=low

  * Fixed the name in References section for each txt.
  * Removed dependency on x-www-browser. Oops.
  * Added build-dep-indep on sed.

 -- Mauro Lizaur <mauro@debian.org>  Thu, 04 Oct 2012 19:05:16 -0300

anarchism (14.0-1) unstable; urgency=low

  * New upstream release. (Closes: #609927)
    ps: sorry for the lack of maintenance.
  * No more wrong path in txt doc (Closes: #655287)
  * Added debian/html2txt helper to convert the FAQ.
  * Added build-dependency on lynx. ^ related.
  * Bumped the Standard-Version.
  * Updated debian/rules.
  * Merged patches with upstream, quilt stopped being a build-dep.
  * Updated debian/copyright.

 -- Mauro Lizaur <mauro@debian.org>  Mon, 03 Sep 2012 22:40:49 -0300

anarchism (13.4-1) unstable; urgency=low

  * New upstream release. (Closes: #441622)
  * New maintainer upload (In an agreement with Ed Boraas).
  * Switch to DebSrc3.0 (quilt) format.
  * Marking dead links with a line-through with CSS plus
    a possible mirror at archive.org (Closes: #292386)

 -- Mauro Lizaur <mauro@debian.org>  Fri, 15 Aug 2010 20:50:06 -0300

anarchism (11.7-1) unstable; urgency=low

  * New upstream release -- 10th anniversary edition!
  * Updated URLs and contact info in README.Debian

 -- Ed Boraas <ed@debian.org>  Thu, 20 Jul 2006 18:17:06 -0600

anarchism (11.1-1) unstable; urgency=low

  * New upstream release

 -- Ed Boraas <ed@debian.org>  Sun,  9 Jan 2005 10:39:38 -0700

anarchism (10.0-2) unstable; urgency=low

  * Upstream is now dual-licensing under FDL and GPL; update
    debian/copyright to reflect this

 -- Ed Boraas <ed@debian.org>  Sun,  8 Aug 2004 10:54:23 -0600

anarchism (10.0-1) unstable; urgency=low

  * New upstream release (Closes: #188628)
  * Updated to Policy 3.6.1

 -- Ed Boraas <ed@debian.org>  Sat,  7 Aug 2004 22:55:51 -0600

anarchism (9.7-1) unstable; urgency=low

  * New upstream release

 -- Ed Boraas <ed@debian.org>  Mon, 29 Jul 2002 07:13:04 -0700

anarchism (9.5-1) unstable; urgency=medium

  * New upstream release (sorry for the delays) (Closes: #128141)
  * New license: GNU FDL
  * Fix RC bug in debian/rules (Closes: #133359)

 -- Ed Boraas <ed@debian.org>  Mon, 18 Feb 2002 16:15:57 -0700

anarchism (9.0-1) unstable; urgency=low

  * New upstream release

 -- Ed Boraas <ed@debian.org>  Sun, 20 May 2001 10:34:24 -0600

anarchism (8.7-1) unstable; urgency=low

  * New upstream release
  * Update for policy 3.5.2

 -- Ed Boraas <ed@debian.org>  Tue, 20 Mar 2001 06:14:42 -0700

anarchism (8.6-1) unstable; urgency=low

  * New upstream release
  * Updated for policy 3.2.1

 -- Ed Boraas <ed@debian.org>  Sun, 17 Dec 2000 19:17:34 -0700

anarchism (8.5-1) unstable; urgency=low

  * New upstream release (I missed 8.4; sorry)
  * Fixed maintainer-script permissions bug (Closes: #70078, #70162)

 -- Ed Boraas <ed@debian.org>  Sat, 28 Oct 2000 14:48:14 -0600

anarchism (8.3-1) unstable; urgency=low

  * Appendix 3 is now included in text format (unreported bug)
  * New upstream release

 -- Ed Boraas <ed@debian.org>  Thu, 13 Apr 2000 20:42:54 -0600

anarchism (8.2-1) unstable; urgency=low

  * New upstream release (sorry about missing the last one)

 -- Ed Boraas <ed@debian.org>  Sun, 19 Mar 2000 20:45:15 -0700

anarchism (8.0-2) frozen unstable; urgency=low

  * Fixed typo in copyright file (Closes: #56416)
  * Copyright file now refers to the new license location (/usr/share/common-licenses/GPL)

 -- Ed Boraas <ed@debian.org>  Wed, 2 Feb 2000 22:57:12 -0700

anarchism (8.0-1) unstable; urgency=low

  * New upstream version

 -- Ed Boraas <ed@debian.org>  Tue, 11 Jan 2000 21:01:34 -0700

anarchism (7.8-1) unstable; urgency=low

  * New upstream version

 -- Ed Boraas <ed@debian.org>  Thu, 11 Nov 1999 15:11:42 -0600

anarchism (7.7-2) unstable; urgency=low

  * Fixed problems with html/secA2.html
  * Text version is now compressed
  * Added symlink at /usr/doc/anarchism

 -- Ed Boraas <ed@debian.org>  Sun, 17 Oct 1999 01:44:23 -0600

anarchism (7.7-1) unstable; urgency=low

  * New upstream version
  * Minor change to the copyright file to reflect
    new upstream distrivution location
  * Moved to /usr/share/doc/anarchism to comply with policy v3
  * Updated documentation to reflect the above change

 -- Ed Boraas <ed@debian.org>  Sat, 31 Jul 1999 10:44:56 -0600

anarchism (7.6-1) unstable; urgency=low

  * New upstream version
  * Cruft from pre-7.x versions removed
  * Local flag image used in index.html
  * Priority changed from extra back to optional (Closes: #34898)

 -- Ed Boraas <ed@debian.org>  Sun, 13 Jun 1999 00:58:07 -0600

anarchism (7.5-2) unstable; urgency=low

  * Priority changed from optional to extra.

 -- Ed Boraas <ed@debian.org>  Wed, 17 Mar 1999 23:23:36 -0600

anarchism (7.5-1) unstable; urgency=low

  * New upstream source; see /usr/doc/anarchism/html/new.html for details.
  * Adds text version of the FAQ in /usr/doc/anarchism/text/

 -- Ed Boraas <ed@debian.org>  Wed, 17 Mar 1999 01:18:42 -0600

anarchism (7.4-1) unstable; urgency=low

  * Initial Release.

 -- Ed Boraas <ed@debian.org>  Sat, 13 Feb 1999 15:26:30 -0600
